div.boxType1 {
    background-color: #F3F3F3;
    color: inherit;
}

div.boxType2 {

}

div.boxType3 {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    color: inherit;
    padding: 5px;
}

div.boxType1 h3 {
    background-color: #FFFFFF;
    border-color: #EAEAEA #EAEAEA #D7D7D7;
    border-style: solid;
    border-width: 1px;
    color: #004B8D;
    font-size: 12px;
    margin: 0px;
    padding: 5px;
    text-align: left;
}

div.boxType2 h3 {
    background: #00559A url(../images/blue_header_background.png) repeat-x scroll center 50%;
    border: 1px solid #004B8D;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    text-align: center;
}

div.boxType1 p {
    margin: 5px;
    text-align: justify;
}

div.boxType2 p {
    margin: 5px 0px;
    text-align: justify;
}

div.boxType1 p.left,
div.boxType2 p.left {
    text-align: left;
}

div p.details {
    margin: 10px 5px 10px 0px;
    text-align: right;
}

div p.details a:link,
div p.details a:active,
div p.details a:visited,
div p.details a:hover {
    background: transparent url(../images/bullet_blue.png) no-repeat scroll right 55%;
    clear: both;
    padding-right: 10px;
}

div img.smallImage {
    border: 1px solid #D8D8D8;
    clear: right;
    float: right;
    margin: 5px 0px 5px 5px;
}

div.contentBox {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    color: inherit;
    padding: 5px;
}

div.noteBox {
    background-color: transparent; #C0D9FB;
    border: 1px solid #003AB4;
    color: inherit;
    margin: 5px;
    padding: 5px;
    text-align: justify;
}